MD explicit solvent heavy atom rest shake dt 0.001
 &cntrl
   imin = 0, nstlim = 15000, dt=0.001, 
   ntx = 1, irest = 0, ig = -1,
   ntwx = 500, ioutfm = 1, ntpr = 50, ntwr = 500, 
   iwrap = 1, nscm = 0,
   ntc = 2, ntf = 1, ntb = 1, cut = 8.0,  
   ntt = 1, tautp = 0.5, temp0 = 298.15, tempi = 298.15,
   ntp = 0, taup = 0.5,
   igb = 0, saltcon = 0.0,
   ntr = 1, restraintmask = ':1-2 & !@H=', restraint_wt = 5.0,
 &end
